#ifndef TMHistogrammingEventDumpHeaderLongErrorOnly_H
#define TMHistogrammingEventDumpHeaderLongErrorOnly_H

#include "TMHistogrammingEventDump.h"

class TMHistogrammingEventDumpHeaderLongErrorOnly : public TMHistogrammingEventDump {

 public:
  TMHistogrammingEventDumpHeaderLongErrorOnly();
  virtual ~TMHistogrammingEventDumpHeaderLongErrorOnly();
  
  virtual void EndEvent(AliITSRawStreamSPD *str, UInt_t globalEventNumber);

 protected:

};

#endif
